Tracking marital statuses
Status: Resolved Start date: 11/19/2019
Priority: High % Done: 100%
Assignee:

Category: Questionnaire content

Description

| was wondering if it was possible to determine whether an individual was a single mother or divorced when they were younger from
the dataset.

I looked into all of the data dictionaries and haven’t found a suitable variable.

| am currently using the ukhls_w8 datasets.

Thank you

History

#1 - 11/19/2019 05:30 PM - Stephanie Auty
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Chetan,

New entrants are asked their reIatlonshlp hlstory in the reIatlonshlphlstory module at the wave they join the survey (

ea5|est way to access thedata for aII waves is to use the Marltal and Cohabltatlon Hlstorles dataset ava|lable here:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=8473

You could use this in combination with the mother and father ids (w_mnpid, w_fnpid, w_mnspis, w_mnspid) of children in the w_indall file at each
wave to find children living in a one parent household.

Best wishes,
Stephanie

#2 - 08/15/2022 03:32 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Chetan Jethwa)

- % Done changed from 80 to 100

#3 - 08/22/2023 01:24 PM - Understanding Society User Support Team

- Category changed from Data analysis to Questionnaire content
